opal/mca/memory/ Directory Reference.TH "opal/mca/memory/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/memory/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBdarwin\fP"
.br
.ti -1c
.RI "directory \fBmalloc_hooks\fP"
.br
.ti -1c
.RI "directory \fBmalloc_interpose\fP"
.br
.ti -1c
.RI "directory \fBptmalloc2\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmemory.h\fP"
.br
.in -1c
